@charset "utf-8";
/* 문단 */
.tInfo{position:absolute; right:0; top:8px; text-align:right; font-size:0.6em; font-weight:normal}
.pointC{color:#0065cc}
.tbox{margin-top:20px;border:1px solid #eee; padding:20px 30px; background:#f5f5f5; font-size:.9em}
.tbox li{position:relative; padding-left:12px;}
.tbox li:after{display:block; content:''; position:absolute; left:0; top:10px; width:3px; height:3px; background:#666; border-radius:50%}
.btn_down{/* color:#fff !important;  */display:inline-block; margin:2px; padding:10px 20px 10px 42px; border-radius:3px; background:#f5f5f5 url(/headman/img/sub/godownB.png) no-repeat 20px 13px; font-size:0.9em}
.Bbtn_down{color:#fff !important; padding:20px 28px 20px 52px; border-radius:3px; background:#0065cc url(/headman/img/sub/godown.png) no-repeat 28px 20px; font-size:1em}
.info{display:inline-block; margin:5px 0; padding:5px 20px 5px 38px !important; background:#f5f5f5 url(/headman/img/sub/info.png) no-repeat 18px 8px; font-size:0.9em; border:1px dashed #ccc}
.info:after{display:none !important}
.conbtn{text-align:center; margin-top:40px}
.wfont{font-weight:500 !important}
.para01{margin-top:50px; margin-left:15px}
.para02{margin-top:15px; margin-left:10px}
.para_first{margin-top:0}
.bl01{position:relative; padding-left:22px; color:#1d51b8; font-size:1.2em; font-weight:500}
.bl01:after{display:block; content:''; position:absolute; left:0; top:7px; width:8px; height:8px; border:4px solid #1d51b8; border-radius:50%}
.bl02{position:relative; margin-top:15px; margin-left:15px; font-size:0.94em}
p.bl02{padding-left:13px}
.bl02:after{display:block; content:''; position:absolute; left:0; top:9px; width:5px; height:5px; background:#0065cc; border-radius:50%}
.bl02>li{position:relative; padding-left:13px; margin-bottom:5px}
.bl02>li:after{display:block; content:''; position:absolute; left:0; top:9px; width:5px; height:5px; background:#0065cc; border-radius:50%}
.bl03{margin:5px 0 20px}
.bl03>li{position:relative; padding-left:10px}
.bl03>li:after{display:block; content:''; position:absolute; left:0; top:10px; width:5px; height:1px; background:#666}
.bl03.nbl>li{padding-left:0}
.bl03.nbl>li:after{display:none}
.bl02>li>ul>li>ul{margin:15px 0 15px 10px; padding:10px 20px; font-size:15px; background:#eee}

/* 테이블 */
table.data{margin-top:10px; width:100%; font-size:16px}
table.data thead th{padding:10px 1%; background:#0065cc; border:1px solid #0051a4; color:#fff; font-weight:normal}
table.data tbody{border-top:3px solid #0051a4}
table.data thead+tbody{border-top:0px}
table.data tbody th,
table.data td{padding:10px 1%; border:1px solid #ddd}
table.data tbody th{background:#f5f5f5; font-weight:normal}
li table.data{margin-top:5px !important}

/* 텍스트박스 */
.parabox{
	position:relative;
	padding:24px;
	background:url(/lll/img/content/declaration_line01.gif), url(/lll/img/content/declaration_line02.gif), url(/lll/img/content/declaration_line03.gif), url(/lll/img/content/declaration_line04.gif);
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
	background-position: left top, right top, right bottom, left bottom;
}
.parabox:before{display:block; content:''; position:absolute; left:0; top:0; width:100%; height:100%; border:2px solid #333; box-sizing:border-box; z-index:-1}
.parabox:after{display:block; content:''; position:absolute; left:4px; top:5px; width:99.45%; height:95.6%; border:1px solid #ccc; box-sizing:border-box}
.parabox .wrap{overflow:hidden; padding:50px 3%; background:#f6f6f6}
.parabox .txt{text-align:center; margin-top:15px}

/* 절차도 */
ol.step{display:flex; flex-direction:row; justify-content:center; flex-wrap: wrap; width:100%; margin-top:15px}
ol.step>li{width:20%; margin-right:4%; border:1px solid #3f7fe0; border-radius:5px}
ol.step .tit{padding:20px 0; margin-bottom:5px; color:#FFF; text-align:center; background:#3f7fe0}
ol.step .con{position:relative; padding:20px; font-size:15px}
ol.step .con:after{display:block; content:''; position:absolute; right:-40px; top:60px; width:20px; height:12px; background:url( '/lll/img/content/ic_arrow_01.png')no-repeat left top}
ol.step li:last-child .con:after{display:none}

ol.step2 {padding:15px 0 10px; box-sizing:border-box;}
ol.step2::after {content:""; clear:both; display:table;}
ol.step2>li {width:15%; float:left; box-sizing:unset;}
ol.step2 p {position:relative; box-sizing:border-box; background:#f5f5f5; border:1px dashed #ccc; min-height:94px; text-align:center;}
ol.step2 p span {display:block; position:absolute; width:100%; top:50%; transform:translateY(-50%); padding:0 15px;}
ol.step2>li:not(:last-child) {background:url( '/lll/img/content/ic_arrow_01.png')no-repeat 96% 50%; padding-right:3%; box-sizing:content-box;}
ol.step2>li:last-child p {background:#0065cc; border:0; color:#fff;}

/* 인사말 */
.greeting{position:relative; color:#555}
.greeting>img{position:absolute; right:0; top:0; z-index:-1}
.greeting p.tit{font-size:1.8em; line-height:1.5em; font-weight:500}
.greeting p.tit span{color:#145eb9}
.greeting p.txt{margin-top:65px; line-height:30px}
.greeting p.txt span{display:block; margin-top:40px}
.greeting p.sign{margin-top:50px; font-weight:500; line-height:64px}
.greeting p.sign span{display:inline-block; width:123px; height:64px; margin-left:10px; font-size:0; text-indent:-5000px; vertical-align:bottom; background:url(/headman/img/sub/name.gif)}

/* 평생학습도시 선언문 */
.declaration{
	position:relative;
	padding:24px;
	background:url(/lll/img/content/declaration_line01.gif), url(/lll/img/content/declaration_line02.gif), url(/lll/img/content/declaration_line03.gif), url(/lll/img/content/declaration_line04.gif);
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
	background-position: left top, right top, right bottom, left bottom;
}
.declaration:before{display:block; content:''; position:absolute; left:0; top:0; width:100%; height:100%; border:2px solid #333; box-sizing:border-box; z-index:-1}
.declaration:after{display:block; content:''; position:absolute; left:4px; top:5px; width:99.45%; height:98.85%; border:1px solid #ccc; box-sizing:border-box}
.declaration .wrap{overflow:hidden; padding:80px 8%; background:#f6f6f6}
.declaration p.tit{padding-bottom:50px; margin-bottom:70px; text-align:center; font-size:36px; font-weight:600; letter-spacing:2px; background:url(/lll/img/content/declaration_Cline.gif) no-repeat center bottom}
.declaration p.stit{margin-bottom:20px; text-align:center; font-size:15px; color:#d0d0d0; letter-spacing:5px}
.declaration ul{float:left; width:50%}
.declaration ul li{margin-bottom:30px; font-size:16px}
.declaration ul li strong{display:block; margin-bottom:10px; font-size:20px; font-weight:500; color:#3563c5}
.declaration ul li span{display:block}

/* 평생학습관 소개 */
.center_info{margin-top:60px}
.center_info p, .center_info dd{font-family:'Godo'; font-weight:500; color:#666; text-align:center}
.center_info .stit{margin-top:60px; font-size:24px; }
.center_info .tit{margin-top:30px; font-size:31px; line-height:41px}
.center_info .tit span{color:#3b85df}
.center_info dl{margin-top:54px; text-align:center}
.center_info dl dt{
	position:relative;
	display:inline-block;
	padding:15px 10px;
	text-align:center;
	border-radius:40px;
	background:-webkit-gradient(linear, to left top, to right top, color-stop(0, #d9e5f9), color-stop(1, #d8d1f8));
	background:-moz-linear-gradient(to left, #d9e5f9 0%, #d8d1f8 100%);
	background:-webkit-linear-gradient(to left,  #d9e5f9 0%, #d8d1f8 100%);
	background:-o-linear-gradient(to left,  #d9e5f9 0%, #d8d1f8 100%);
	background:-ms-linear-gradient(to left,  #d9e5f9 0%, #d8d1f8 100%);
	background:linear-gradient(to left,  #d9e5f9 0%, #d8d1f8 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9e5f9', endColorstr='#d8d1f8', gradientType=1)
}
.center_info dl dt span{
	padding:10px 30px;
	border-radius:40px;
	color:#fff;
	background:-webkit-gradient(linear, to left top, to right top, color-stop(0, #3f7fe0), color-stop(1, #663fe8));
	background:-moz-linear-gradient(to left, #3f7fe0 0%, #663fe8 100%);
	background:-webkit-linear-gradient(to left,  #3f7fe0 0%, #663fe8 100%);
	background:-o-linear-gradient(to left,  #3f7fe0 0%, #663fe8 100%);
	background:-ms-linear-gradient(to left,  #3f7fe0 0%, #663fe8 100%);
	background:linear-gradient(to left,  #3f7fe0 0%, #663fe8 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f7fe0', endColorstr='#663fe8', gradientType=1)
}
.center_info dl dt:after{display:block; content:''; position:absolute; left:50%; top:-50px; width:1px; height:50px; background:#ccc}
.center_info dd{position:relative; margin-top:30px; font-size:27px}
.center_info dd:before{display:block; content:''; position:absolute; left:50%; top:-75px; margin-left:-270px; width:540px; height:540px; border:35px solid #f4f6fc; border-radius:270px; box-sizing:border-box; z-index:-1}
.center_info dd:after{display:block; content:''; position:absolute; left:50%; top:0; margin-left:-194px; width:388px; height:388px; border:2px solid #f4f6fc; border-radius:194px; box-sizing:border-box; z-index:-1}
.center_info .goal{overflow:hidden; margin:30px auto 0; padding-top:130px; width:886px; height:226px; background:url(/lll/img/content/infoImg01.png) no-repeat left top;}
.center_info .goal li{float:left; width:25%; padding:0 4%; text-align:center; font-size:17px; line-height:22px; font-weight:400; word-break:keep-all}
.center_info .goal li span{display:block}
.center_info .way{display: flex; flex-wrap: wrap; margin:100px auto 0; width:1100px}
.center_info .way>li{float:left; width:22.9%; margin-right:2%; background:url(/lll/img/content/infoImg02.png) no-repeat left top}
.center_info .way>li:nth-child(2){background-position-x:-252px}
.center_info .way>li:nth-child(3){background-position-x:-504px}
.center_info .way>li:nth-child(4){background-position-x:-756px}
.center_info .way>li:last-child{margin-right:0}
.center_info .way>li span{display:block; width:100%; height:95px; padding:25px 0 0 94px; color:#fff; line-height:24px; letter-spacing:-0.5px}
.center_info .way li ul{position:relative; margin-top:60px; padding:40px 20px 0 20px; height: calc(100% - 120px); border-width:1px 1px 4px 1px; border-style:solid;  border-color:#3f7ee0; border-radius:10px; }
.center_info .way li ul:before{display:block; content:''; position:absolute; left:50%; top:-50px; margin-left:-0.5px; width:1px; height:50px; background:#3f7ee0}
.center_info .way li ul:after{display:block; content:''; position:absolute; left:119px; top:-6px; width:11px; height:11px; background:#fff; border-width:3px; border-style:solid;  border-color:#3f7ee0; border-radius:10px; box-sizing:border-box}
.center_info .way li:nth-child(2) ul, .center_info .way li:nth-child(2) ul:after{border-color:#4e66e3}
.center_info .way li:nth-child(3) ul, .center_info .way li:nth-child(3) ul:after{border-color:#5b50e6}
.center_info .way li:nth-child(4) ul, .center_info .way li:nth-child(4) ul:after{border-color:#663fe8}
.center_info .way li ul li{position:relative; padding:8px 12px; font-size:14px; color:#626262; border-bottom:1px dotted #969696}
.center_info .way li ul li:last-child{border-bottom:none}
.center_info .way li ul li:after{display:block; content:''; position:absolute; left:2px; top:15px; width:4px; height:4px; border-radius:2px; background:#626262}
.center_group{margin-top:130px}
.center_group div.group{position:relative; width:780px; height:140px; margin:0 auto; border:3px solid #4575e1; border-radius:140px; text-align:center; box-sizing:border-box}
.center_group div.group:after{display:block; content:''; position:absolute; left:50%; bottom:-52px; margin-left:-25px; width:50px; height:80px; background:url(/lll/img/content/infoImg03.png) no-repeat -320px top}
.center_group div.group p{display:inline-block; margin-top:-3px; padding:0 20px; font-family:'Godo'; font-weight:500; color:#666; font-size:30px; background:#fff}
.center_group div.group p span{color:#4575e1}
.center_group div.group ul{display:flex; flex-direction:row; justify-content:center; flex-wrap:wrap; width:96%; margin:30px auto 0}
.center_group div.group ul li{width:20%; text-align:center; font-weight:400; color:#666}
.center_group div.item{position:relative; padding-bottom:140px}
.center_group div.item:before{display:block;  content:''; position:absolute; left:50%; top:0; margin-left:-482px; width:964px; height:581px; background:url(/lll/img/content/infoImg04.png) no-repeat center top}
.center_group div.item:after{display:block;  content:''; position:absolute; left:50%; top:220px; margin-left:-25px; width:50px; height:80px; background:url(/lll/img/content/infoImg03.png) no-repeat -370px top}
.center_group div.item ul{display:flex; flex-direction:row; justify-content:center; flex-wrap:wrap; width:80%; padding-top:80px; margin:0 auto}
.center_group div.item ul li{position:relative; width:20%; padding-top:80px; text-align:center}
.center_group div.item ul li:after{display:block;  content:''; position:absolute; left:50%; top:0; margin-left:-32px; width:64px; height:64px; background:url(/lll/img/content/infoImg03.png) no-repeat left top}
.center_group div.item ul li:nth-child(2):after{background-position-x:-64px}
.center_group div.item ul li:nth-child(3):after{background-position-x:-128px}
.center_group div.item ul li:nth-child(4):after{background-position-x:-192px}
.center_group div.item ul li:nth-child(5):after{background-position-x:-256px}
.center_group ul.institute{overflow:hidden; width:80%; margin:0 auto; border:1px solid #ccc; border-top:2px solid #6640e8}
.center_group ul.institute li{float:left; width:12.5%; padding:30px 0; text-align:center; font-size:15px; border-right:1px solid #eee}
.center_group ul.institute li:last-child{border-right:none}

/* 주요사업 */
.network{display: flex; flex-wrap: wrap;}
.network>li{width:48%; margin:0 1% 40px; padding-bottom:40px; border:1px solid #417be0; border-width:1px 1px 4px 1px; border-radius:47px 47px 20px 20px}
.network>li>p{
	position:relative;
	height:94px;
	margin-bottom:40px;
	border-radius:94px;
	color:#fff;
	background:-webkit-gradient(linear, to left top, to right top, color-stop(0, #3f7fe0), color-stop(1, #663fe8));
	background:-moz-linear-gradient(to left, #3f7fe0 0%, #663fe8 100%);
	background:-webkit-linear-gradient(to left,  #3f7fe0 0%, #663fe8 100%);
	background:-o-linear-gradient(to left,  #3f7fe0 0%, #663fe8 100%);
	background:-ms-linear-gradient(to left,  #3f7fe0 0%, #663fe8 100%);
	background:linear-gradient(to left,  #3f7fe0 0%, #663fe8 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f7fe0', endColorstr='#663fe8', gradientType=1);
	font-size:20px;
	line-height:94px;
	text-align:center;
	font-weight:400
}
.network>li>p:after{display:block;  content:''; position:absolute; left:10px; top:10px; width:74px; height:74px; background:url(/lll/img/content/networkImg01.png) no-repeat left top}
.network>li>p:before{display:block;  content:''; position:absolute; left:50%; bottom:-26px; margin-left:-18px; width:36px; height:26px; background:url(/lll/img/content/networkImg02.png) no-repeat left top}
.network>li:nth-child(2)>p:after{background-position-x:-74px}
.network>li:nth-child(3)>p:after{background-position-x:-148px}
.network>li:nth-child(4)>p:after{background-position-x:-222px}
.network>li>div{margin:0 30px 30px 30px; padding-bottom:30px; border-bottom:1px dashed #969696; font-size:15px}
.network>li>div:last-child{padding-bottom:0; border-bottom:none}
.network>li>div p.tit{font-size:18px; color:#4575e1; font-weight:500}
.network>li>div p.box{margin-top:20px; padding:3% 4%; background:#f5f5f5}
.network>li>div ul{margin-top:20px}
.network>li>div ul li{position:relative; padding-left:12px}
.network>li>div ul li:after{display:block; content:''; position:absolute; left:0px; top:15px; width:6px; height:1px; border-radius:2px; background:#626262}
.network.txt>li{padding-bottom:0;}
.network.txt>li>div>ul{min-height:315px;}
.network.txt>li>div>ul>li{padding:4px 0 4px 12px; font-size:18px;}
/* .network.txt>li>div>ul>li:after{display:none;} */

/* 연혁 */
.history{position:relative; overflow:hidden; margin-top:30px}
.history:after{display:block; content:'HISTORY'; position:absolute; right:0; bottom:0; color:#f8f8f8; font-size:140px; font-weight:600; z-index:-1}
.history>p{float:left; width:20%; font-size:52px; line-height:52px; font-weight:600; text-align:right; color:#3361c1}
.history dl{position:relative; float:right; width:75%; padding-left:56px}
.history dl:before{display:block; content:''; position:absolute; left:0; top:10px; width:1px; height:100%; background:#dbdbdb}
.history dl:after{
	position:absolute;
	display:block;
	content:'';
	left:0;
	top:10px;
	margin-left:-7px;
	width:15px;
	height:15px;
	background:-webkit-gradient(linear, to left top, to right top, color-stop(0, #3f7fe0), color-stop(1, #663fe8));
	background:-moz-linear-gradient(to left, #3f7fe0 0%, #663fe8 100%);
	background:-webkit-linear-gradient(to left,  #3f7fe0 0%, #663fe8 100%);
	background:-o-linear-gradient(to left,  #3f7fe0 0%, #663fe8 100%);
	background:-ms-linear-gradient(to left,  #3f7fe0 0%, #663fe8 100%);
	background:linear-gradient(to left,  #3f7fe0 0%, #663fe8 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3f7fe0', endColorstr='#663fe8', gradientType=1);
	border-radius:15px;
	box-shadow:0px 5px 5px rgba(0,0,0,.4)
}
.history dt{margin-top:20px; font-size:18px; font-weight:500; color:#333}
.history dt:first-child{margin-top:0}
.history dd{font-size:16px; color:#666}
.history p.tbox{margin-top: 2px; margin-bottom: 5px; padding:max(1%, 5px) max(2%, 8px);}

/* 전국강좌/기관소식 */
.news{margin:0 auto; padding-left:10%; width:1067px; height:656px; background:url(/lll/img/content/newBg.jpg) no-repeat right top}
.news .tit{padding-top:20%; font-size:37px; line-height:45px; color:#3b3898}
.news .stit{padding-top:22px; font-size:16px; color:#949ca7}
.news .con{margin-top:40px; font-size:15px; line-height:28px; letter-spacing:0px}
.news .con li{position:relative; margin-bottom:12px}
.news .con span{font-weight:bold; display:inline-block; width:80px; height:30px; text-align:center; background:rgba(000,000,000,0.1); border-radius:20px}
.news .link{position:relative; margin-top:40px; display:inline-block; padding:12px 50px 12px 20px; color:#fff; background:#3b3898; border-radius:40px}
.news .link:after{display:block; content:''; position:absolute; right:18px; top:18px; width:8px; height:8px; border:3px solid #3b3898; border-radius:1px; border-width:0px 3px 3px 0px; transform:rotate(-45deg); -webkit-transform:rotate(-45deg)}
.news .link:before{display:block; content:''; position:absolute; right:5px; top:5px; width:36px; height:36px; background:#fff; border-radius:18px}

/* 지역평생교육활동가 */
.activist_intro{max-width:1280px; margin:80px auto 180px;}
.activist_intro:after{content:''; display:block; clear:both;}
.activist_intro>p{display:inline-block; position:relative; text-align:center; width:222px; height:222px; margin-top:70px; font-size:18px; border-radius:100%; background:#fff;}
.activist_intro>p.from{float:left; color:#4575e1; border:3px solid #4575e1;}
.activist_intro>p.goal{float:right; color:#663fe8; border:3px solid #663fe8;}
.activist_intro>p.from:before,
.activist_intro>p.goal:before,
.activist_intro>p.goal:after{display:block; content:''; position:absolute; top:50%; z-index:-1;}
.activist_intro>p.from:before{left:100%; width:100%; border:1px solid #4575e1;}
.activist_intro>p.goal:before{right:100%; width:100%; border:1px solid #663fe8;}
.activist_intro>p.goal:after{top:45.5%; right:99%; width:30px; transform:rotate(-135deg); -webkit-transform:rotate(-135deg); border:1px solid #663fe8;}
.activist_intro>p>span{position:absolute; display:block; transform:translateY(-50%); top:50%; width:100%;}
.activist_intro>div{position:absolute; left:0; right:0;}
.activist_intro>div>p{text-align:center; margin-bottom:25px; color:#0065cc; font-size:24px;}
.activist_intro>div>ul{text-align:center; font-size:0;}
.activist_intro>div>ul>li{position:relative; display:inline-block; vertical-align:top; width:238px; height:238px; margin-left:-43px; border-radius:100%;}
.activist_intro>div>ul>li.study{margin-left:0; background:#3b84e7;}
.activist_intro>div>ul>li.growth{background:#535de4;}
.activist_intro>div>ul>li.do{background:#663fe8;}
.activist_intro>div>ul>li p{position:absolute; transform:translateY(-50%); top:50%; width:100%; text-align:center; color:#fff; font-size:23px; font-weight:300;}
.activist_intro>div>ul>li p span{display:block; line-height:1.2; padding-top:8px; font-size:26px; font-weight:500;}


/* 찾아오시는길 */
.map{padding:10px; border:1px solid #ccc; height:600px}

@media screen and (max-width:1100px) {
	.center_info .way{width:100%}
}

@media screen and (max-width:1024px) {
	.greeting>img{width:80%}
	.greeting p.tit{font-size:1.5em; line-height:35px}
	.greeting p.stit{margin-top:20px}
	.network>li{width:98%}
	.network>li>p:after{display:none}
	.network.txt>li>div>ul{min-height:auto;}
	.center_info .tit{margin-top:30px; font-size:25px; line-height:35px}
	.center_info .goal{width:100%; background-size:100%}
	.center_info .way>li{width:48%; margin:0 2% 20px 0; background-image:none}
	.center_info .way>li span{height:auto; padding:10px 0; text-align:center; border-radius:10px; background:#3f7ee0}
	.center_info .way li:nth-child(2) span{background:#4e66e3}
	.center_info .way li:nth-child(3) span{background:#5b50e6}
	.center_info .way li:nth-child(4) span{background:#663fe8}
	.center_info .way li ul{margin-top:10px; padding:20px; height: calc(100% - 80px);}
	.center_info .way li ul:before{display:none}
	.center_info .way li ul:after{display:none}
	.center_group div.item{padding-bottom:120px}
	.center_group ul.institute li{width:25%; border-bottom:1px solid #eee}
	.history:after{display:none}
	.activist_intro>p.from, .activist_intro>p.goal{display:block; float:none; margin:0 auto;}
	.activist_intro>p.from:before,
	.activist_intro>p.goal:before,
	.activist_intro>p.goal:after{left:50%; width:auto; height:100%;}
	.activist_intro>p.goal:before{top:-50%;}
	.activist_intro>p.goal:after{width:auto; height:30px; top:-10%; left:53%;}
	.activist_intro>div{position:static; margin:150px 0;}
}
@media screen and (max-width:800px) {
	.center_info .goal{width:446px; height:446px; background:url(/lll/img/content/infoImg01m.png) no-repeat left top}
	.center_info .goal li{float:left; width:50%; height:223px}
	.history>p{display:none}
	.history dl{width:95%; padding-left:30px}
	ol.step>li {width:100%; margin:0 0 3% 0;}
	ol.step .con:after {background:none;}
	ol.step2>li {width:48%; padding-top:3%;}
	ol.step2>li:not(:last-child) {background:none;}
	ol.step2>li:nth-child(even) {padding-right:0;}
}

@media screen and (max-width:640px) {
	#detail_con .HtableBox{position:relative; width:100%; overflow-x:scroll}
	#detail_con .HtableBox .data{min-width:600px}
	#detail_con .HtableBox:After{display:block; content:''; position:Absolute; left:40%; top:15%; text-align:center; width:120px; height:120px; line-height:80px; background:rgba(0,0,0,.8) url(/headman/img/sub/scroll.png) no-repeat 27px 27px; color:#fff; border-radius:100px; box-shadow:0px 1px 1px rgba(0,0,0,.2); transition:all ease .2s}
	#detail_con .HtableBox:hover:After,
	#detail_con .HtableBox:active:After{display:none}
	table.data{font-size:14px}
	.tInfo{position:relative; display:block; right:auto; top:auto; text-align:left}
	.greeting>img{display:none}
	.greeting p.tit, .greeting p.stit{padding-top:0; margin-top:10px;  font-size:1.2em; line-height:1.65em}
	.greeting p.txt{margin-top:0px; line-height:30px; font-size:0.9em}
	.greeting p.txt span{margin-top:20px}
	.declaration ul{float:none; width:100%}
	.declaration ul li span{display:inline}
	.declaration:after{display:block; content:''; position:absolute; left:4px; top:5px; width:98%; height:99.3%; border:1px solid #ccc; box-sizing:border-box}
	.parabox:after{display:none}
	.parabox .wrap{overflow:hidden; padding:30px 20px}
	.parabox .txt{font-size:0.8em}
	.center_info .way{margin:40px auto 0}
	.center_info .way>li{width:100%}
	.center_info .way li ul{height:auto}
	.center_group{margin-top:40px}
	.center_group div.group{width:100%}
	.center_group div.group ul li{width:30%}
	.center_group div.item{padding-bottom:80px}
	.center_group div.item:after{top:350px}
	.center_group div.item ul li{width:30%; margin-bottom:10px}
	.activist_intro>div>ul>li{display:block; margin:-30px auto 0;}
	.activist_intro>div>ul>li.study{margin-left:auto; margin-top:0;}
	.activist_intro>div>ul>li{width:200px; height:200px;}

}

@media screen and (max-width:480px){
	.center_group div.group{padding-bottom:15px; height:auto; border-radius:10px}
	.center_group div.group:after{bottom:-35px; height:50px}
	.center_group div.group p{margin-top:20px; font-size:20px}
	.center_group div.group ul{margin-top:15px}
	.center_group div.group ul li{width:50%}
	.center_group div.item ul{width:100%; padding-top:60px}
	.center_group div.item ul li{width:50%}
	.center_group div.item:after{top:450px}
	.center_group ul.institute li{width:50%}

}

